"IDS_APPLE_EVENTS_USAGE_MACOS" = "これは強制終了ダイアログを表示するために必要です。";
"IDS_CAMERA_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議でカメラを使用できます。";
"IDS_FT_UNKNOWN_DATE2" = "（無効な日付）";
"IDS_MICROPHONE_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議で他のユーザーと会話できます。";
"IDS_WAITING_FOR_PARTNER" = "パートナーを待って待機中...";
